.login-form{
    max-width: 400px;
    width: 95%;
    margin: 100px auto;
}

.login-form-button{
    width: 100%
}

.page-content{
    padding: 5px;
    max-width: 1800px;
    margin: auto;
}

.list-item {
    border-bottom: 1px solid #eee;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .list-item:last-of-type {
        border-bottom: none;
    }

    .list-item:hover {
        background-color: rgba(99, 174, 255, 0.20)
    }

.list-item-content {
    width: 100%;
}

.form-buttons{
    display: flex;
    justify-content: flex-end;
}

.form-button{
    margin-left: 5px;
}

.main-header{
    display: flex;
    padding: 5px;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
}

.division-group{
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.horizontal{
    display: flex;
}

.space-around{
    justify-content: space-around;
}

.d-flex{
    display: flex;
}
